<!DOCTYPE html>
<html>
<head>
	<title>contact</title>
	<a href="index.html">Kembali ke index</a>
	<style>
		.title{
			margin-left: 300px;
		}
	</style>
</head>
<body style="border:1mm solid black; padding:10px; width:70%">
	<h1>Hubungi Kami</h1>
		<p><b>Kantor:</b> di jalan belum jadi</p>
		<p><b>Nomor telpon:</b>0811-1111-2311</p>
		<p><b>Email:</b>email@contoh.com</p>
	<h2>Kirimkan Pesan</h2>
	<form>
		<label for="name">Nama </label>
		<input style="margin-left: 70px" type="text" id= name name="name"><br><br>
		<label for="email">Email</label>
		<input style="margin-left: 70px" type="text" id= email name="email"><br><br>
		<label>Jenis Kelamin</label><br>
		<input style="margin-left: 106px" type="radio" id="laki-laki" name="jeniskel" value="laki-laki">
		<label for="laki-laki">Laki-laki</label>
		<input type="radio" id="perempuan" name="jeniskel" value="laki-laki">
		<label for="perempuan">Perempuan</label><br>
		<label>Pesan Anda</label>
		<textarea name="Pesan Anda" cols="80" rows="7" style="margin-left: 30px"></textarea><br>
		<button >kirim</button>
	</form>

</body>
</html>